kind: ConfigMap
apiVersion: v1
metadata:
  name: education-frontend-env-variables-config
data:
  environment.json: |
    {
      "name": "test",
      "production": false,
      "settings": {
        "frontendVersion": "0.0.5",
        "educationApi": "https://jobed-connect-api-onprem-test.jobtechdev.se",
        "forecastApi": "https://data.jobtechdev.se/yrkesprognoser/current/Yrkesprognos.json",
        "scbSalaryStatisticsApi": "https://api.scb.se/OV0104/v1/doris/sv/ssd/START/AM/AM0110/AM0110A/LonYrkeRegion4A"
      }
    }